bump requisite _MSC_VER to <=1600 for fseeko/ftello hack
[flac.git] / COPYING.GPL
2000-12-10 Josh CoalsonInitial revision